* {
  /* border: 1px solid black; */
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}


/* new */

.aboutusTitle {
  font-family: 'Roboto', sans-serif;
  font-size: 40px !important;
}

.page-banner {
  background: rgb(39, 82, 141);
  background: radial-gradient(circle, rgba(39, 82, 141, 1) 0%, #2e3192 100%);

}

.font01 {
  font-family: 'Open Sans', sans-serif;
  font-size: 28px !important;
}

.distributionTitle {
  transition: 0.5s;
}

.whoweareDiv:hover .distributionTitle {
  color: #2e3192 !important;
}

.distributionTitle2 {
  transition: 0.5s;
}

.whatwedoDiv:hover .distributionTitle2 {
  color: #2e3192 !important;
}


.text04 {
  font-size: 16px !important;
  transition: 1.5s;
}

.text04:hover {
  color: #1C3659 !important;
}

.titleStyle {
  color: #6C757D;
  transition: 0.5s !important;
}

.titleStyle:hover {
  color: #2e3192 !important;
}

/* new */


.about-1 {
  margin: 30px;
  padding: 5px;

}

.about-item {
  margin-bottom: 20px;
  margin-top: 20px;
  /* background: red; */
  padding: 80px, 30px;
  box-shadow: 0 0 9px rgba(0, 0, 0.6);
}

.about-item i {
  font-size: 43px;
}

.about-item h3 {
  font-size: 25px;
  margin-bottom: 10px;
}

.about-item hr {
  width: 100px;
  height: 6px;
  background-color: #f70000;
  margin: 0 auto;
  border: none;
}

.about-item p {
  padding: 20px;
}

.about-item:hover {
  transition: 0.5s;
  background-color: #2e3192;
}

.about-item:hover i,
.about-item:hover h3,
.about-item:hover p {
  color: #fff;
}

.about-item:hover hr {
  background-color: #fff;
}

.about-item:hover {
  transform: translateY(-20px);
}

.about-item:hover i,
.about-item:hover h3,
.about-item:hover hr {
  transition: all 400ms ease-in-out;
}

.hr-1 {
  width: 100px;
  height: 6px;
  background-color: #fc0404;
  margin-left: 200px;
  border: none;
}

/* Media query for small devices */
/* @media (max-width: 768px) {
  .test{
    width: 100%;
   }
} */

.about-us {
  display: flex;
  align-items: center;
  width: 95%;
  margin: auto;
}

.img-1 {
  flex: 0 50%;
  /* max-width: 35%; */
  height: auto;
}

.img-2 {
  flex: 0 50%;
  max-width: 40%;
  height: auto;
}

/* .img-3{
  flex: 0 50%;
  max-width: 50% !important;
  height: auto;
} */

.content {
  padding: 35px;
}

.content h2 {
  color: #36455c;
  font-size: 24px;
  margin: 15px 0;
}

.content p {
  color: #666;
  font-size: 18px;
  line-height: 1.5;
  margin: 15px 0;
}

@media (max-width: 765px) {
  .about-us {
    flex-direction: column;
  }

  .about-us img {
    flex: 0 100%;
    max-width: 100%;
  }

  .content {
    flex: 0 100%;
    max-width: 100%;
    padding: 15px;
  }

  #left-column {
    border: none;
  }
}

.vertical-hr {
  border-left: 2px solid black;
  height: 100px;
  margin: 0 10px;
  /* Adjust the margin as per your requirement */
}

#left-column {
  border-right: 1px solid black;
}


@keyframes slideInFromRight {
  0% {
    transform: translateX(100%);
  }

  100% {
    transform: translateX(0);
  }
}

@keyframes slideInFromLeft {
  0% {
    transform: translateX(-600px);
  }

  100% {
    transform: translateX(0);
  }
}

@keyframes fadeInAnimation {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}


.animation {
  animation: 2.5s ease-out 0s 1 slideInFromRight;
}

.animationleft {
  animation: 2.5s ease-out 0s 1 slideInFromLeft;
}

.fadeanimation {
  animation: 5s ease-out 0s 1 fadeInAnimation;
}

.img-2.animate {
  animation: 2.5s ease-out 0s 1 slideInFromRight;
}

.whtwedoTxt.animate {
  animation: 2s ease-out 0s 1 slideInFromLeft;
}

.text {
  opacity: 0;
}

.text.animate {
  animation: 2s ease-out 0s 1 slideInFromLeft;
  opacity: 1 !important;
}

.whatwedoDiv:hover .distributionTitle2 {
  animation: 2.5s ease-out 0s 1 slideInFromLeft;
}



.aboutUsImg {

  /* background-size: cover !important; */
  /* background-position-y: bottom !important; */
  /* background-blend-mode: multiply; */

  height: 100%;
  width: auto;
}

video {
  height: auto !important;
  /* Set the height to 400 pixels */
  width: auto !important;
  /* Maintain the aspect ratio of the video */
}



.nameCard_mobile {
  width: 15rem;
  height: 18rem;
}

.nameCard {
  width: 16rem;
  height: 16rem;
  transition: 1.5s;
}

.proImg {
  transition: 0.5s;
}

/* contact card  */


.proImg{
  height: 100% !important;
}
.nameCard:hover .proImg{
  /* height: auto; */
  /* margin-bottom: 60px; */
  /* filter: blur(1px) !important; */
  cursor: pointer;

}

@media (min-width: 765px) {
.detailsbox{
  opacity: 0;
  transition: 0.5s;
}
.detailsbox:hover{
  opacity: 1;
}
}

.nameCard:hover .job {
  display: block !important;
  cursor: pointer;
}
.nameCard:hover .description {
  display: block !important;
  cursor: pointer;
  font-size: small;
}
.nameCard:hover .name {
  display: block !important;
  cursor: pointer;
  font-size: small;
}
.description{
  font-size: 6px;
}
/* profilecard css new */


/* vision & mission  */

.visionDiv{
  transition: 0.5s;
}
.visionDiv:hover{
  background-color: #1C3659;
}

.title{
  transition: 0.5s;
}
.visionDiv:hover .title{
  cursor: pointer;
  color: white !important;
}

.visionText{
  transition: 0.5s;
}
.visionDiv:hover .visionText{
  color: white !important;
}